From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 20 September 2003<P>

thanks to all for the kind comments on my recent submissions!<BR>
<BR>
Rhet~<BR>
my fellow Aquarian...if you ever visit Albuquirky we will have to get together for tacos and margaritas with lotsa salt on the rims. I have family in West Virginia but I don't know them.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 20 September 2003<P>

p.s. B.K. I am so sorry to hear about your mom. I hope she has an excellent recovery. Take care of yourself.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 September 2003<P>

BK~<BR>
<BR>
I'm sorry to hear about your mom, girl.  (((HUGS)))  I hope that she has a speedy recovery.  *smile*  <BR>
<BR>
Love and lilac fever, Ali
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 20 September 2003<P>

Texas is the greatest place in the world for live music...<BR>
<BR>
Saw WEEN on Thursday night,<BR>
saw R.E.M. on Friday night,<BR>
gonna see Lucinda Williams tonight,<BR>
and then there is the Austin City Limits Music Festival     ( <a href="http://aclfestival.com">http://aclfestival.com</a> )<BR>
<BR>
everything is bigger and better in texas
<HR>
From: <a href="/blend/av.cgi?id=1296">julie gianni</a><BR>
Date: 20 September 2003<P>

I'm not there, Mark - how could everything be better?
<HR>